/*Global*/
footer#globalfooter .block-configure > a {
    color: #000;
}
@media(min-width:991px){
	.floatright, .global-footer-right, .global-footer-right ul.menu, #footer-inside .floatright .block{
		float:right;
	}
}
#footer #footer-inside .col-md-6 .region-footer-third .block {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
/*Footer Starts Here*/
#footer-inside .col-md-12 .footer-area {
    margin-top: 10px;
}
footer#footer {
    padding: 0px;
	margin-bottom: -2px;
    background: #2c2c2c;
}
footer#footer span, footer#footer p{
	color:#fff;
}
/*Footer - Footer Sitemap*/
#footer-sitemap ul.menu {
	margin-left: 0px;
	padding-top: 8px;
}
@media(min-width:100px) and (max-width:991px){
	#footer-sitemap ul.menu {
		padding-bottom: 10px;
	}
	#footer-inside .col-md-12 .footer-area {
		margin-top: 0px;
	}
	#footer-sitemap ul.menu li {
		width: 100%;
		list-style: none;
	}

	#footer-sitemap ul.menu li a{
	    padding: 10px 0px;
	}
	#footer-sitemap  ul.menu > li > a {
    		margin-left: 0px;
	}
	#footer-sitemap ul.menu li.menu-item a {
		width: 85%;
		margin-left: 20px;
		position:absolute;
		font-size: 1.125em;
		color: #fff;
		font-weight: 700;
	}
	#footer-sitemap ul.menu li a.dropdown-toggle {
		margin-left: 0px;
	}
	#footer-sitemap ul.menu li ul li a{
		font-size: 16px;
		border-bottom: 0px solid #fff;
		padding-left: 20px;
	}
	#footer-sitemap ul.menu li.menu-item.menu-item--expanded .caret-custom{
		height: 10px;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 10px solid #E6E6E6;
		display: inline-block;
		position: absolute;
		width: 0px;
		margin-top: 5px;
	}
	#footer-sitemap ul.menu li.menu-item.menu-item--expanded.resp-active.open .caret-custom{
		height: 10px;
		border-right: 10px solid transparent;
		border-top: 10px solid #E6E6E6;
		border-left: 10px solid transparent;
		display: inline-block;
		position: absolute;
		width: 0px;
		margin-top: 7px;
	}
	#footer-sitemap ul.menu li.menu-item.menu-item--expanded ul.menu{
		display:none;
	}
	#footer-sitemap ul.menu li.menu-item.menu-item--expanded.resp-active.open ul.menu{
		display:block;
		padding-top: 25px;
		margin-bottom: -15px;
	}
}
@media(min-width:991px) and (max-width:9999px){
	#footer-sitemap ul.menu {
		display: flex;
	}
	#footer-sitemap ul.menu li a {
		font-size: 18px;
		font-weight: 700;
		color: #fff;
		width: 100%;
		line-height: 20px;
	}
	#footer-sitemap  ul.menu li.menu-item--expanded a{
		border-bottom: 2px solid #fff;
		padding-bottom: 3px;
		padding-top: 3px;
	}		
	#footer-sitemap  .content>ul.menu>li:hover a {
		color: #DA291C;
	}
	#footer-sitemap  ul.menu li ul li {
		list-style: none;
		padding: 5px 0px;
		border-bottom: 1px solid #fff ;
	}
	#footer-sitemap  ul.menu li ul li:hover {
		background: #666;
	}
	#footer-sitemap  ul.menu li ul li {
		width: 100%;
	}
	#footer-sitemap  ul.menu li ul li a {
		font-size: 0.8em;
		font-weight: 600;
		color:#fff;
		border-bottom: 0px solid #fff;
		padding-left: 20px;
		height: auto;
	}

	#footer-sitemap ul.menu li:hover ul li a, #footer-sitemap ul.menu li ul li:hover a{
		color: #fff;
	}
	#footer-sitemap  ul li, #footer-sitemap  ul li, {
    		white-space: nowrap;
	}
	#footer-sitemap  ul li {
		float: left;
		list-style: outside none none;
		flex-grow: 1;
	}
	#footer-sitemap  ul li:last-child() {
		padding-right: 0px;
	}
	#footer-sitemap ul li ul.total-items-2,#footer-sitemap ul li ul.total-items-3,#footer-sitemap ul li ul.total-items-4,#footer-sitemap ul li ul.total-items-5{
		padding-left: 0px;
		padding-right: 0px;
	}
}

/*Footer - Footer Second*/

/*Footer - Footer Third - Subscribe to Cummins News*/
.cummins-util-news-form .form-item {
    width: auto;
    float: none;
    margin:0px;
    padding:0px;
}
@media(min-width:480px){
.cummins-util-news-form .form-item label {
    font-size: 1em;
}
}
.cummins-util-news-form .form-item .form-email {
    width: 210px;
}
.cummins-util-news-form .form-submit {
    width: 100px;
    margin: 0;
}
@media(max-width:480px){
 .cummins-util-news-form .form-item .form-email, .cummins-util-news-form .form-submit {
   width:100%;
} 
}
@media(max-width:991px){
.cummins-util-news-form .form-item label {
    margin: 10px 0 10px 0;
}
}
.cummins-util-news-form .form-item label {
    font-size: 4vw;
    font-weight: 400;
    color: #fff;
    float: left;
    clear: both;
    margin: 0 0 10px 0;
    display: block;
}
.cummins-util-news-form .form-required::after{
    background-image: none;
}
.cummins-util-news-form .form-item .form-email {
    float: left;
    clear: both;
    border: 0;
    background: #fff;
    color: #4D4D4D;
    height: 30px;
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    font-size: .875em;
    font-weight: 400;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 20px;
}
.cummins-util-news-form .form-submit {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    float: left;
    background: #DA291C;
    color: #fff;
    text-transform: uppercase;
    font-size: .75em;
    border: 0;
    height: 30px;
    display: table-cell;
    vertical-align: middle;
    padding: 0 30px;
    font-weight: 600;
    margin: 10px 0 0 0;
    border-radius: 0;
}

/*Footer - Footer Fourth*/


/*Global Footer Starts Here*/
#globalfooter{
	padding: 0px;
	background: #1B1B1B;
	margin-top: 0px;
	height: 70px;
}
#globalfooter-inside .block {
    padding: 0px;
}
/* Global Footer - Copyright Statements*/

.row-fluid.copyright {
    margin-top: 10px;
}
footer#globalfooter .globalfooter-inside {
	padding:10px 0px;
}
footer#globalfooter .global-footer-left div {
    display: table;
}
footer#globalfooter .global-footer-left div.copyright img{
	width: 50px;
    height: 50px;
}
footer#globalfooter .global-footer-left div.copyright p {
    color: #fff;
    line-height: 1em;
    padding-left: 5px;
    padding-bottom: 5px;
    font-size: 0.75em;
    display: table-cell;
    vertical-align: bottom;
    font-weight: 400;
}
@media(min-width:660px and max-width:991px){
footer#globalfooter .global-footer-left div.copyright p {
    font-size: 10px;
    line-height: normal;
	width:80%;
}
}
@media(min-width:340px)and(max-width:660px){
footer#globalfooter .global-footer-left div.copyright p {
    font-size: .625em;
    width:68%;
}
}
@media(max-width:340px){
footer#globalfooter .global-footer-left div.copyright p {
    font-size: .5em;
    width:65%;
}
ul.menu li.divider {
    display: none;
}
}
/*Global Footer - Social Media*/
.block-social-media-links-block ul {
    margin-top: 10px;
    margin-bottom: -5px;
}
footer#globalfooter a {
    color: #fff;
}
footer#globalfooter .global-footer-right .fa-2x {
    color: #fff;
    font-size: 20px;
    width: 20px;
    height: 20px;
}
.block-social-media-links ul.platforms, .pane-social-media-link-widget ul.platforms {
    padding-left: 0;
    float: right;
}
@media(max-width:420px){
#globalfooter #globalfooter-inside .col-md-6 {
    width: 55%;
}
#globalfooter #globalfooter-inside .col-md-6.floatright {
    width: 45%;
}
footer#globalfooter .global-footer-left div.copyright p {
    padding-left: 0px;
}
.global-footer-right .block-social-media-links .horizontal li,.global-footer-right .pane-social-media-link-widget .horizontal li {
    padding: 0px 2px;
}
}
@media(min-width:660px and max-width:991px){
footer#globalfooter .global-footer-right .fa-2x {
    font-size: 1em;
    width: .8em;
    height: .8em;
}
}
@media(max-width:660px){
footer#globalfooter .global-footer-right .fa-2x {
	width: 16px;
	height: 16px;
}
footer#globalfooter .global-footer-left div.copyright p {
    line-height: 1em;
    font-size: 0.65em;
}
}
@media(max-width:991px){
.block-social-media-links .horizontal li, .pane-social-media-link-widget .horizontal li {
    display: inline-block;
    text-align: center;
    padding: 0px 4px;
}
}
 
/*Global Footer - Policy Links*/
/* css code for insert pipes in footer - starts here */
.global-footer-right nav ul.menu li:nth-child(n+2) a{
    	list-style-type: none;
	padding: 0px 2px;
}
/* css code for insert pipes in footer - ends here*/
@media(max-width:991px){
	nav#block-privacylegalsitemapmenu {
    		margin-top: 5px;
	}
}
@media(min-width:991px){
	nav#block-privacylegalsitemapmenu {
    		margin-top: -2px;
	}
}

footer#globalfooter .global-footer-right .block-menu ul.menu{
	position: relative;
margin-left: 0px;
}
footer#globalfooter .global-footer-right ul.menu li.menu-item {
    float: left;
    padding: 0 0px 0px 5px;
	list-style-type: none;
}

footer#globalfooter ul.menu li:last-child::before {
    border-left: 1px solid #fff;
    height: 10px;
    margin-top: 10px;
}

footer#globalfooter .global-footer-right ul.menu li.menu-item a {
    color: #fff;
    font-size: 0.75em;
    font-weight: 400;
    text-transform: uppercase;
}
@media(min-width:380px) and (max-width:660px){
footer#globalfooter .global-footer-right ul.menu li.menu-item a {
    color: #fff;
    font-size: .6em;
    font-weight: 400;
    text-transform: uppercase;
}
}
@media(max-width:380px){
footer#globalfooter .global-footer-right ul.menu li.menu-item a {
    color: #fff;
    font-size: .44em;
    font-weight: 400;
    text-transform: uppercase;
}

}
footer#globalfooter .global-footer-right ul.menu li.menu-item:hover a {
    color: #DA291C;
}
@media(max-width:991px){
#globalfooter .col-md-6.floatright{
	padding-left:0px;
        padding-right:10px;
}
#globalfooter .col-md-6{
	padding-right:0px;
}
#globalfooter .col-md-6 {
    width: 50%;
    float: left;
    margin: 0px;
    
}
.global-footer-right{
	float:right;
}
}
